Bug 142407 - [patch] biology/blast use $SUB_FILES to dynamically adjust pkg-message
[patch] biology/blast use $SUB_FILES to dynamically adjust pkg-message
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Philip M. Gollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-07 05:20 UTC by Sevan Janiyan
Modified: 2010-01-10 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (861 bytes, patch)
2010-01-07 05:20 UTC, Sevan Janiyan
no flags Details | Diff
blast.txt (1.08 KB, text/plain)
2010-01-07 05:24 UTC, Sevan Janiyan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-07 05:20:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-01-07 05:20:11 UTC
Maintainer of biology/blast,

Please note that PR ports/142407 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142407

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-07 05:20:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sevan Janiyan 2010-01-07 05:24:24 UTC
ammended Patch attached, I forget to remove PKGMESSAGE= 
${WRKDIR}/pkg-message
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-07 05:47:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 5 fernan 2010-01-07 14:11:54 UTC
On Thu, Jan 7, 2010 at 2:20 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of biology/blast,
>
> Please note that PR ports/142407 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/142407

Approved, thanks!


--=20
fernan
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-08 00:28:58 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 7 dfilter freebsd_committer 2010-01-09 23:51:34 UTC
pgollucci    2010-01-09 23:51:26 UTC

  FreeBSD ports repository

  Modified files:
    biology/blast        Makefile 
  Log:
  - SUB_FILES += pkg-message
  
  PR:             ports/142407
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    Fernan Aguero <fernan@iib.unsam.edu.ar> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -4      ports/biology/blast/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2010-01-09 23:51:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!